HomePentest-Tools.com Logo

Apple iTunes Security Updates (HT209604) CVE-2019-8542CVE-2019-8506CVE-2019-8535CVE-2019-6201CVE-2019-8518CVE-2019-8523CVE-2019-8524CVE-2019-8558CVE-2019-8559CVE-2019-8563CVE-2019-8515CVE-2019-8536CVE-2019-8544CVE-2019-7285CVE-2019-8556CVE-2019-8503CVE-2019-8562CVE-2019-7292CVE-2019-8551

Severity
CVSSv3 Score
8.8
Vulnerability description

Apple iTunes is prone to multiple vulnerabilities.

Risk description

Multiple flaws exist due to: - A buffer overflow error, - A type confusion error, - Multiple memory corruption issues, - A cross-origin issue with the fetch API, - A use after free error, - A logic issue and - A validation issue. Successful exploitation of this vulnerability will allow remote attackers to elevate privileges, execute scripts, circumvent sandbox restrictions, execute arbitrary code, read sensitive user information and process memory, conduct universal cross site scripting by processing maliciously crafted web content.

Recommendation

Upgrade to Apple iTunes 12.9.4 or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Dec 18, 2019
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available